.navbar {
  margin-bottom: 0;
  border: none;
}

.hero {
  background: no-repeat center;
  background-size: cover;
  border: none;
  /*background-image: url("../../assets/img/notebook.jpg");*/
  border-radius: 0;
}

@media (min-width: 992px) {
  .hero .get-it {
    margin-top: 80px;
    padding-right: 30px;
  }
}

@media (max-width: 992px) {
  .hero .get-it {
    text-align: center;
  }
}

.hero .get-it p {
  color: #f7f7f8;
  font-size: larger;
  text-align: center;
  font-weight: bold;
}

.hero .get-it h1 {
  margin-top: 20px;
}

.hero .get-it h1, .hero .get-it p {
  color: #fff;
  text-shadow: 2px 2px 3px rgba(0,0,0,0.3);
}

section.quote {
  background-color: #d7d9dc;
  padding: 40px 0;
  margin: 0;
}

section.features {
  background-color: #369;
  padding: 40px 0 20px;
  color: #fff;
}

.features h2 {
  color: #fff;
}

section.testimonials, section.quote {
  padding-top: 20px;
  padding-bottom: 10px;
}

.site-footer {
  padding: 20px 0;
  text-align: center;
}

@media (min-width: 768px) {
  .site-footer h5 {
    text-align: left;
  }
}

.site-footer h5 {
  color: inherit;
  font-size: 20px;
}

.site-footer .social-icons a:hover, .social-icons a:hover {
  opacity: 1;
}

.site-footer .social-icons a, .social-icons a {
  display: inline-block;
  width: 32px;
  border: none;
  font-size: 20px;
  border-radius: 50%;
  margin: 4px;
  color: #fff;
  text-align: center;
  background-color: #798FA5;
  height: 32px;
  opacity: 0.8;
  line-height: 32px;
}

.h5, h5 {
  margin-top: 10px;
}

#short {
  font-size: 16px;
  color: rgba(0,0,0,.5);
  margin-left: 16px;
  display: none;
}

@media (min-width: 375px) {
  #short {
    display: inline;
  }
}

@media (min-width: 576px) {
  #short {
    font-size: 18px;
  }
}

@media (min-width: 992px) {
  #short {
    display: none;
  }
}

div.feature {
  margin-bottom: 20px;
}

section.features ul {
  padding-left: 20px;
}

title-block-solo .h1, h1 {
  font-size: 60px;
  text-align: center;
  margin-bottom: 20px;
  padding-top: 40px;
}

@media (max-width: 575px) {
  title-block-solo .h1, h1 {
    font-size: 40px;
  }
}

.quote.blue-back {
  background-color: #798fa5;
  padding-top: 20px;
  padding-bottom: 10px;
}

.blue-back p {
  color: white;
}

.quote.white-back {
  background-color: white;
  padding-top: 20px;
  padding-bottom: 10px;
}

.white-back p {
  font-style: italic;
}

.testimonials li {
  margin-bottom: 10px;
}

.navbar-light .navbar-text a:hover, .navbar-light .navbar-text a {
  font-size: 18px;
  color: rgba(0,0,0,.5);
  text-decoration: none;
}

.icon-white {
  color: white;
}

.contact a, .contact p {
  font-size: 20px;
  margin: 8px 0;
}

section.contact {
  background-color: #d7d9dc;
}

.col.poole-ridge {
  background-image: url(../../assets/img/foggy_hills.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.col.contact-left-col {
  padding: 200px 0;
}

@media (min-width: 300px) {
  .col.contact-left-col {
    padding: 20px 0;
  }
}

.title-block-background {
  background-color: rgba(92,92,92,0.5);
  border-radius: 20px;
}

.cv.h2, .cv h2 {
  margin-top: 30px;
}

.cv h2:first-of-type {
  margin-top: 0;
}

p.pre-list {
  margin-bottom: 0;
}

.sub-title {
  margin-bottom: 12px;
}

.text-left.contact-info {
  font-weight: bold;
}

